Debian Bug report logs - #335524
ftp.debian.org - please remove packages

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Rogerio Reis <rvr@ncc.up.pt>

Date: Mon, 24 Oct 2005 15:19:19 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#335524; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Rogerio Reis <rvr@ncc.up.pt>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rogerio Reis <rvr@ncc.up.pt>
To: submit@bugs.debian.org
Subject: ftp.debian.org - please remove packages
Date: Mon, 24 Oct 2005 14:23:00 +0100
[Message part 1 (text/plain, inline)]

Package: ftp.debian.org


Please remove the following packages from unstable:
- python2.3-libplot
- python2.2-libplot
- python2.1-libplot

Reasons:
- Upstream package is not maintained since 2001
- Biggles (python-biggles, python2.2-biggles, python2.3-biggles)
substitutes python-libplot and it is properly maintained.

Rogério


[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rogerio Reis <rvr@ncc.up.pt>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 335524-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 335524-close@bugs.debian.org
Subject: Bug#335524: fixed
Date: Sun, 20 Nov 2005 11:39:54 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python2.1-libplot |    1.0.2-6 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python2.2-libplot |    1.0.2-6 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python2.3-libplot |    1.0.2-5 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335524@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:46:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:28:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.